body {font-size: 14px; font-weight: normal; font-family: Helvetica, Arial, sans-serif;/*Arial, sans-serif, Verdana, Geneva;*/ color: #1F1F1F; margin: 0;}
img{border: none}
h1{margin: 0; font-size: 30px; font-weight: normal; font-family: Times; color: #044378;}
div{margin: 0; padding: 0}
input[type="text"], input[type="password"], textarea{border: 1px solid #D5D5D5; margin: 0; padding: 1px 4px;}
figure{margin: 0;}
a {color: #000; text-decoration: none;}
a:visited{color: #000;}
a:hover{color: #044378; text-decoration: underline;}
a.active{color: #044378;}

/*ul{padding-left: 10px; margin-top: 0; margin-left: 5px;}
ul li{list-style: none;}*/

.header_outer{width: 100%; }
.header_menu{
	font-size: 14px;
	height: 40px;
	display: block; 
	color: white; 
	text-align: left;
	margin: 0 auto;
	width: 1100px;
	background: #044378;
}
.header_menu a{color: #FFFFFF; text-decoration: none; padding: 12px; display: inline-block;}
.header_menu a:hover{background: #D72922;}

.header_menu_button{
	float: right;
	font-size: 14px;
	height: 30px;
	display: block; 
	color: white; 
	text-align: center;
	margin: 0 auto;
	width: 120px;
	background: #044378;
}
.header_menu_button a{color: #FFFFFF; text-decoration: none; padding: 7px; display: inline-block; width: 106px;}
.header_menu_button a:hover{background: #0582ec;}

.header_menu_social{float: right; height: 30px; padding: 90px 0 0 0;}
.header_menu_social img {height: 30px; width: 30px;}
.header_menu_social a{height: 30px; display: inline-block; padding: 0;}
.header_menu_social a:hover{opacity: 0.7;}

.header{width: 100%; margin: 0; padding-top: 10px; height: 126px;}
.rightside{width: 340px; vertical-align: top; background: url(opacity.png) repeat; padding: 5px 0; border: none;}
.left_menu ul li{list-style: none; padding: 3px;}

.wrap{width: 1100px; margin: 0 auto;}
.body{padding: 0;}
.footer{padding: 20px 10px; margin: 0 0 0 0; background: #044378/* url(opacity.png) repeat*/; color: white;}
.footer a{color: #FFFFFF; text-decoration: none; }
.footer a:visited{color: #FFFFFF}
.footer a:hover{color: #fff; text-decoration: underline;}
.clear{clear: both}

.content{vertical-align: top; padding: 10px 20px 10px 0; width: 740px; border: none; text-align: justify;}
.content h2{font-family: Times; color: #044378;}
.index_item{width: 100%; padding: 0 0 0 0;}
.index_item h2 a{color: #D72922;}
.index_item h2 a:hover{color: #044378;}
.index_item h2{margin: 0 0 5px 0; font-size: 26px;}
/*.index_item .text{font-size: 16px;}*/
.index_item .date, .index_item .views{font-family: Arial; font-size: 12px;}
.page_content{width: 100%; font-size: 16px;}
.page_content a, .page_content a:visited{color: #0582ec}
.page_content img{padding: 5px 7px; max-width: 710px;}
.page_content iframe{max-width: 710px;}

.page_content div.p{margin: 1em 0;}
.page_content .block_img{margin: 10px 0; text-align: center;}
.page_content .block_img img{width: 700px;}
.page_content .block_frame{margin: 10px 0; text-align: center;}
.page_content br{margin-bottom: 1em; display: block; content: " "}

.logo{width: 452px; height: 106px; float: left; text-align: center}

.video-container{text-align: center;}
.video-container iframe,
.video-container object,
.video-container embed {
	/* position: absolute; */
	/* top: 0; */
	/* left: 0; */
	width: 750px;
	height: 400px;
}

.quote{font-style: italic; border-left: 5px solid #438fbf; padding-left: 7px;}

.page_header{margin: 0; padding: 10px 0; color: #b1b2b5; font-size: 12px; float: left;}
.author{padding: 10px 0; color: #E2E2E2; font-size: 12px;}
.author a, .author a:visited{color: #9e9e9e;text-decoration: none;}
.author a:hover{color: #9e9e9e;text-decoration: underline;}
.views{padding: 0 7px 0 20px; background-image: url(eye.png); background-repeat: no-repeat; background-position: 0 3px; color: #b1b2b5; font-family: "Times New Roman", Times, serif; margin-top: 0px;}
.comments{padding: 0 7px 0 17px; background-image: url(comments.png); background-repeat: no-repeat; background-position: 0 3px; color: #b1b2b5; font-family: "Times New Roman", Times, serif; margin-top: 0px;}
.comments a{color: #b1b2b5;}
.date{color: #b1b2b5; font-family: "Times New Roman", Times, serif; margin-top: 0px;}
.date a, .date a:visited{color: #b1b2b5;}

.breadcrumbs{font-size: 12px; color: #b1b2b5; margin: 0px; padding: 0 0 5px 0px;}
.breadcrumbs a, .breadcrumbs a:visited{color: #b1b2b5;}

.pagination{text-align: center; clear: both;}
.pagination span{padding: 3px;}
.pagination .active{font-size: 16px; font-weight: bold; color: #C01313}

.copyright {text-align:center; font-size:11px; color:#666666; margin:2px 0 2px 0; padding:0 0 0px 0;}
.copyright a {text-decoration:none; color:#666666;}
.copyright a:hover{color:#666666; text-decoration:none;}

.input_error_text{font-size: 11px; color: red; margin: 0 0 5px 0; padding: 0;}
input.input_error, textarea.input_error, select.input_error{border: 1px solid red}
span.required{color: #F30101;}
.alert_success{padding: 12px 20px; font-size: 14px;background: #A0FFA0; color: #2F662A; width: 100%;}
.alert_error{padding: 12px 20px; font-size: 14px;background: #EC392E; color: white; width: 100%;}

.text-link  {font-size:11px; color:#666666; margin:2px 0 2px 0; padding:0 0 0px 0;}
.text-link a {text-decoration:none; color:#666666;}
.text-link a:hover{color:#666666; text-decoration:none;}

table.footernews{margin-top: 10px; width: 100%;}
table.footernews td{vertical-align: top; padding: 0;}
table.footernews div.title{margin: 0; font-weight: normal; text-align: center; font-size: 14px;}
table.footernews .date{font-size: 10px; font-family: arial; margin: 0; color: #b1b2b5}

table.pagenews_informer{margin-top: 10px; width: 100%;}
table.pagenews_informer td{vertical-align: top; padding: 0 7px;}
table.pagenews_informer div.title{margin: 0; font-weight: normal; text-align: center; font-size: 14px; max-width: 230px;}
table.pagenews_informer .date{font-size: 12px; font-family: arial; margin: 0; color: #b1b2b5}

table.sidenews{width: 340px; margin: 0 auto;}
table.sidenews td{vertical-align: top;}
table.sidenews .date{font-size: 10px; font-family: arial; margin: 0; color: #b1b2b5}
table.sidenews .title{font-size: 14px; word-break: break-word;}

.sidenews_title{margin: 10px 0 5px 0; padding: 10px 20px; background-color: #044378;}
.sidenews_title .name{text-align: left; font-size: 15px; color: #FFFFFF; text-transform: uppercase; font-family: times;}

.hc__footer .hc__footer__logo svg, .hc__top{display: none !important;}

/*.pagenews_informer_header{margin-top: 20px; height: 10px;}
.pagenews_informer_header hr{border-top: 1px solid #1F1F1F;}
.pagenews_informer_header .name{position: relative; height: 22px; top: -22px; background: white; left: 100px; width: 180px; text-align: center; font-size: 22px; font-family: Times; color: #1F1F1F;}*/